{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command reboot --port 21'] %}

{# OTG port control #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -u 2 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -u 2 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 6A522E130177F475 reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 21' %}
{% set fastboot_serial_number = '6A522E130177F475' %}
{% set device_info = [{'board_id': '6A522E130177F475'}] %}
{% set adb_serial_number = '6A522E130177F475' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 21' %}
{% set connection_command = 'telnet dispatcher05 7119' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}
{% set device_mac = '00:0e:c6:ce:d2:25' %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher05.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
